gnutls 安全漏洞 CVE-2021-20232 CNNVD-202103-898

- AV AC AU C I A
发布: 2021-03-12
修订: 2021-03-15

GnuTLS是一款免费的用于实现SSL、TLS和DTLS协议的安全通信库。 gnutls 存在安全漏洞,该漏洞源于lib/ext/pre_shared_key.c的client_send_params导致内存损坏。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息